﻿/* Body =============================== */

body 
{
	background-color: White;
	color: Black;
	
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	
	margin: 0px;
	padding: 0px 10px;
}

/* Headers ============================ */

h1
{
	font-size: 20pt;
	font-weight: normal;
	
	display: inline-block;
	margin: 16px 0px 12px;

	padding-bottom: 2px;
	border-bottom: 5px solid #7EBFFF;
}

h2
{
	font-size: 16pt;
	font-weight: normal;
	
	display: inline-block;
	margin: 12px 0px 8px;

	padding-bottom: 2px;
	border-bottom: 3px solid #7EBFFF;
}

h3
{
	font-size: 14pt;
	font-weight: normal;
	
	display: inline-block;
	margin: 12px 0px 8px;

	padding-bottom: 2px;
	border-bottom: 2px solid #7EBFFF;
}

/* Lists ============================== */

ol
{
	margin-left: 12px;
}

li
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.more_space li
{
	padding-top: 8px;
	padding-bottom: 8px;
}

div.no_space ul
{
	margin-top: 0px;
	margin-bottom: 0px;
}

div.no_space li
{
	padding-top: 0px;
	padding-bottom: 0px;
}

/* Tables ============================= */

/* default ---------------------------- */

table
{
	table-layout: fixed;
	border-collapse: collapse;
}

table td
{
	vertical-align: top;
	
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}

.subheader
{
	background-color: #F0F0F0;
}

/* "transparent" ---------------------- */

table.transparent
{
	margin: 16px 0px 16px;
}

table.transparent td
{
	padding: 4px 8px;
}

/* "table" ---------------------------- */

table.table
{
	margin: 16px 0px 16px;
	border: 1px solid Gray;
}

table.table thead td
{
	background-color: #E0E0E0;
	
	border: 1px solid Gray;
	padding: 4px 8px;
}

table.table td
{
	border: 1px solid Gray;
	padding: 4px 8px;
}

/* "form" ----------------------------- */

table.form
{
	margin: 16px 0px 16px;
}

table.form td
{
	padding: 4px 6px;
}

table.form td *
{
	vertical-align: middle;
}

/* td styles -------------------------- */

td.control_label
{
	text-align: right;
}

/* Divs =============================== */

div.main
{
	width: 970px;
}

div.top_menu
{
	margin-bottom: 10px;
	border-bottom: 1px solid LightGray;
}

div.top_menu_img
{
	width: 750px; 
}

div.top_menu_menu
{
	width: 730px; 
	margin: 10px 10px 10px 10px;
}

div.top_menu_lang
{
	width: 200px; 
	margin: 10px 10px 10px 10px;
	
	text-align: right;
}

div.menu_left
{
	width: 160px; 
	margin: 25px 15px 15px 5px;
}

div.content_right
{
	width: 769px; 
	margin: 5px 0px 15px 20px;
}

div.footer
{
	margin-top: 10px;
	border-top: 1px solid LightGray;
}

div.footer_under_menu
{
	width: 170px; 
	margin: 10px 5px 10px 5px;
	
	text-align: center;
}

div.footer_under_content
{
	width: 770px; 
	margin: 10px 10px 10px 10px;
	
	text-align: right;
	font-size: 8pt;
}

div.footer_under_content *
{
	vertical-align: middle;
}

div.see_more h2
{
	font-size: 16pt;
	font-weight: normal;
	
	display: inline-block;
	margin-top: 12px 0px 8px;

	padding-bottom: 2px;
	border-bottom: 3px solid #34BD46;
}

/* menu vertical styles --------------- */

div.menu_v
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
}

div.menu_v *
{
	vertical-align: middle;
}

div.menu_v_selected
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	
	background-color: #D1F0FF;
}

div.menu_v_selected *
{
	vertical-align: middle;
}

/* book list styles ------------------- */

table.book
{
    margin-left: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}

div.book
{
    padding: 4px 10px;
}

div.book_author
{
    margin-bottom: 4px;
}

div.book_name
{
    font-size: 13pt;
    margin-bottom: 8px;
}

div.book_moreinfo
{
    color: #666666;
    margin-left: 15px;
    margin-bottom: 8px;
}

div.book_links
{
    margin-left: 15px;
    margin-bottom: 12px;
}

div.book_links a
{
    padding: 2px 0px 4px 0px;
    margin-right: 12px;
    white-space: nowrap;
}

div.book_stories
{
    margin-left: 15px;
}

ol.book_stories
{
    margin-left: 15px;
    margin-top: 4px;
}

ol.book_stories a
{
    padding: 2px 0px 4px 0px;
    margin-left: 6px;
}

/* Other ============================== */

.indent
{
	margin-left: 30px;
}

.big_alone_message
{
	font-size: 16pt;
	margin: 30px 0px 30px;
}

.smaller_text
{
	font-size: 8pt;
}

.activeTabHeader
{
	font-weight: bold;
}

.inactiveTabHeader
{
	color: #0000EE;
	text-decoration: underline;
	cursor: pointer;
}

.align_children_vert_top *
{
	vertical-align: top;
}

.align_children_vert_middle *
{
	vertical-align: middle;
}

img
{
	border-style: none;
}

img.with_padding
{
	padding: 20px 6px;
}

img.clickable
{
	cursor: pointer;
}

img.float_right
{
	float: right; 
	margin-left: 10px;
	margin-bottom: 10px;
}

img.float_right_small_button
{
	float: right; 
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid Gray;
}

img.float_right_small_button_android
{
	float: right; 
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 2px;
	border: 1px solid Gray;
}

code
{
	color: #008080;
}

code.block
{
	color: #008080;
	
	display: block;
	margin-top: 14pt;
	margin-bottom: 14pt;
}

input.bigger
{
	padding: 4px 12px;
}

strong.more
{
	text-decoration: underline;
}

div.review
{
    width: 300px; 
    display: inline-block; 
    vertical-align: top; 
    margin-top: 16px;
    margin-right: 2px;
}